ISCS#FEP - Bug #278
Status: Resolved Start date:
Priority: High Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: NetGap1.0 Spent time:
Defect version:

Description

FeP0000000bug

100RrTUOD20000000002000000000000000000000000000000000D000D00+000000D
History

#1 - 10/21/2019 02:42 PM - xiangyang li
- Assignee set to shixun yan

- Target version set to NetGap1.0

#2 - 11/06/2019 11:24 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11/08/2019 10:53 AM - xiangyang li
